/* Generated By:JJTree: Do not edit this line. AstRUnsignedShiftAssignExpression.java */

package org.onemind.jxp.parser;

public class AstRUnsignedShiftAssignExpression extends SimpleNode {
  public AstRUnsignedShiftAssignExpression(int id) {
    super(id);
  }

  public AstRUnsignedShiftAssignExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
